## xubuntu-docs 6.05.5

=== xubuntu/Makefile ===
# Makefile for the GNOME ubuntu Documentation
# Ubuntu Documentation Project <ubuntu-doc@lists.ubuntu.com>

.PHONY: desktopguide browser-startpage

MAKECMD=make

# XSL Processors
XSLTPROC=/usr/bin/xsltproc

current_distro=$(shell test -e /etc/debian_version && echo "debian")

# NWalsh Docbook XSL's
ifeq ($(current_distro), debian)
# Ubuntu
NWDBXSL=/usr/share/xml/docbook/stylesheet/nwalsh/html/docbook.xsl

# Debian and Ubuntu also need an explicit location for the XML catalog files
#export XML_CATALOG_FILES = /usr/share/xml/docbook/schema/dtd/4.1.2/catalog.xml
#else
# SuSE
#NWDBXSL=/usr/share/xml/docbook/stylesheet/nwalsh/current/html/docbook.xsl
endif

# Ubuntu Docbook Customization Layer

XUBUNTUCHUNKXSL=libs/xubuntu-html-chunk-cust.xsl
XUBUNTUSINGLEXSL=libs/xubuntu-html-single-cust.xsl
PDFSTYLE=../libs/ubuntu-pdf.xsl

# Makes an Image list text file
MKIMGLST=../libs/imagelist.xsl

# Collected and Write Status
wOS=../libs/writeOwnerStatus.xsl

# Base directories for output from processor
BASE=../build/xubuntu/

DESKTOPBASE=../build/xubuntu/desktopguide/

# IMAGES=../build/xubuntu/images/

all: desktopguide

	# copy images to build directory
	mkdir -p $(DESKTOPBASE)images/C
	cp images/C/*.* $(DESKTOPBASE)images/C

	# copy logos
	mkdir -p $(BASE)common/images
	cp libs/images/*png $(BASE)common/images/

	# cp CSS Files to build directory
	cp libs/*.css $(BASE)common/

	# cp navigation / admon / .. images to build directory
	mkdir -p $(BASE)common/images/admon
	cp -r xubuntu-admon/*.* $(BASE)common/images/admon # need to keep these separately, because the default ones have a white bground
	
	# mkdir -p $(IMAGES)callouts
	# cp -r ../common/callouts/*.* $(IMAGES)callouts
	
	mkdir -p $(BASE)common/images/navig
	cp -r ../common/navig/*.* $(BASE)common/images/navig

# Desktop Guide

desktopguide:
	@echo "Building the Xubuntu Desktop Guide . . ."
	for dir in desktopguide/*; do \
	i=`basename $$dir`;\
	if [ ! -d $$dir ];then continue;fi;\
	mkdir -p $(DESKTOPBASE)$$i/; \
	xsltproc --xinclude --stringparam base.dir $(DESKTOPBASE)$$i/ $(XUBUNTUCHUNKXSL) $$dir/desktopguide.xml; \
	done

	@echo "Complete. Find outputs at" $(DESKTOPBASE)
browser-startpage:
	mkdir -p $(BASE)about
	cp about/*.html $(BASE)about
	cp about/*.css $(BASE)about

src-tarball:
	# exclude archive, backup, and svn files
	tar cvfz xubuntu-doc.tar.gz  --exclude="*.tar.gz" --exclude="*~" --exclude "*.svn*" *

clean:
	rm -rf $(BASE)

=== debian/changelog ===
xubuntu-docs (6.05.5) dapper; urgency=low

  * Link to the desktop guide from the browser start page
  * Install the preliminary translated desktop guides

 -- Jani Monoses <jani@ubuntu.com>  Wed, 24 May 2006 17:36:32 +0300

xubuntu-docs (6.05.4) dapper; urgency=low

  * Update from docteam svn, initial desktop guide translations 

 -- Jani Monoses <jani@ubuntu.com>  Tue, 23 May 2006 21:43:10 +0300

xubuntu-docs (6.05.3) dapper; urgency=low

  * mkdir /usr/share/ubuntu-artwork/home in postinst to fix installation
    of alternative link and consequently of the package

 -- Jani Monoses <jani@ubuntu.com>  Wed, 17 May 2006 22:50:59 +0300

xubuntu-docs (6.05.2) dapper; urgency=low

  * Rebuild for new locales for DapperFirefoxStartPageTranslation

 -- Ian Jackson <iwj@ubuntu.com>  Tue, 16 May 2006 17:27:20 +0100

xubuntu-docs (6.05.1) dapper; urgency=low

  * Update from docteam svn:
     - new about page (Luzi Thöny)
     - much more complete desktop guide (Luzi Thöny)
     - add POT file (Matthew East)

 -- Jani Monoses <jani@ubuntu.com>  Sun, 14 May 2006 17:24:07 +0300

xubuntu-docs (6.04.2) dapper; urgency=low

  * Support DapperFirefoxStartPageTranslation:
    - add slave link
    - install link farm
    - build-depend on ubuntu-docs now
    Translations could be added in the source package as
    about/homepage/index-LOCALE.html; see the wiki for details of
    values of LOCALE for which this won't just be ignored.

 -- Ian Jackson <iwj@ubuntu.com>  Fri, 21 Apr 2006 18:44:26 +0100

xubuntu-docs (6.04.1) dapper; urgency=low

  * Add initial Xubuntu desktop guide started by Luzi Thöny based
    on the Ubuntu desktop guide. Current docteam svn snapshot.
  * Build depend on the DocBook XML tools needed for this. 

 -- Jani Monoses <jani@ubuntu.com>  Mon,  3 Apr 2006 14:36:30 +0300

xubuntu-docs (6.01.3) dapper; urgency=low

  * Fix install when /usr/share/ubuntu-artwork/home is not
    there, which is the case for a minimal config.

 -- Jani Monoses <jani@ubuntu.com>  Thu, 23 Feb 2006 08:36:16 +0200

xubuntu-docs (6.01.2) dapper; urgency=low

  * Hardcode CSS and image paths in the page since using update-alternatives
    relocates the file and relative hrefs no longer work.

 -- Jani Monoses <jani@ubuntu.com>  Sat,  7 Jan 2006 09:26:33 +0200

xubuntu-docs (6.01.1) dapper; urgency=low

  * Initial release containing 'About Xubuntu' page

 -- Jani Monoses <jani@ubuntu.com>  Thu,  5 Jan 2006 20:55:51 +0200

## xubuntu-docs 7.03.1

=== xubuntu/Makefile ===
--- 
+++ 
@@ -24,9 +24,11 @@
 
 # Ubuntu Docbook Customization Layer
 
-XUBUNTUCHUNKXSL=libs/xubuntu-html-chunk-cust.xsl
-XUBUNTUSINGLEXSL=libs/xubuntu-html-single-cust.xsl
-PDFSTYLE=../libs/ubuntu-pdf.xsl
+#XUBUNTUXSL=libs/ubuntu-banner.xsl
+XUBUNTUXSL=libs/xubuntu-html-chunk-cust.xsl
+#XUBUNTUWEBXSL=libs/ubuntu-banner-web.xsl
+PDFSTYLE=../libs/pdf/ubuntu-pdf.xsl
+LULUSTYLE=../libs/pdf/ubuntu-pdf-lulu.xsl
 
 # Makes an Image list text file
 MKIMGLST=../libs/imagelist.xsl
@@ -36,12 +38,14 @@
 
 # Base directories for output from processor
 BASE=../build/xubuntu/
-
+PDFBASE=../build/pdf/xubuntu/
 DESKTOPBASE=../build/xubuntu/desktopguide/
+LULUBASE=../build/lulu/xubuntu/
 
 # IMAGES=../build/xubuntu/images/
-
-all: desktopguide
+DGBASE=../build/xubuntu/desktopguide/
+
+all: clean desktopguide
 
 	# copy images to build directory
 	mkdir -p $(DESKTOPBASE)images/C
@@ -66,25 +70,273 @@
 
 # Desktop Guide
 
-desktopguide:
+desktopguide: $(DGBASE)C
+	#@echo "Building the Xubuntu Desktop Guide . . ."
+	#for dir in desktopguide/*; do \
+	#i=`basename $$dir`;\
+	#if [ ! -d $$dir ];then continue;fi;\
+	#mkdir -p $(DESKTOPBASE)$$i/; \
+	#xsltproc --xinclude --stringparam base.dir $(DESKTOPBASE)$$i/ $(XUBUNTUXSL) $$dir/desktopguide.xml; \
+	#done
+
+	#@echo "Complete. Find outputs at" $(DESKTOPBASE)
+	
+$(DGBASE)%: desktopguide/%/desktopguide.xml
+	xsltproc --xinclude -o $@/index.html $(XUBUNTUXSL) $<
+	
+browser-startpage:
+	mkdir -p $(BASE)about
+	cp about/*.html $(BASE)about
+	cp about/*.css $(BASE)about
+
+src-tarball:
+	# exclude archive, backup, and svn files
+	tar cvfz xubuntu-doc.tar.gz  --exclude="*.tar.gz" --exclude="*~" --exclude "*.svn*" *
+
+clean:
+	rm -rf $(BASE)
+
+##################
+# For building the website
+##################
+
+web: style desktopguide-web prepare desktop-pdf-C
+
+style:
+	# copy images to build directory
+	mkdir -p $(DESKTOPBASE)images/C
+	cp images/C/*.* $(DESKTOPBASE)images/C
+
+	# copy logos
+	mkdir -p $(BASE)common/images
+	cp libs/images/*png $(BASE)common/images/
+
+	# cp CSS Files to build directory
+	cp libs/*.css $(BASE)common/
+
+	# cp navigation / admon / .. images to build directory
+	mkdir -p $(BASE)common/images/admon
+	cp -r xubuntu-admon/*.* $(BASE)common/images/admon # need to keep these separately, because the default ones have a white bground
+	
+	# mkdir -p $(IMAGES)callouts
+	# cp -r ../common/callouts/*.* $(IMAGES)callouts
+	
+	mkdir -p $(BASE)common/images/navig
+	cp -r ../common/navig/*.* $(BASE)common/images/navig
+
+# Desktop Guide
+
+desktopguide-web:
 	@echo "Building the Xubuntu Desktop Guide . . ."
 	for dir in desktopguide/*; do \
 	i=`basename $$dir`;\
 	if [ ! -d $$dir ];then continue;fi;\
 	mkdir -p $(DESKTOPBASE)$$i/; \
-	xsltproc --xinclude --stringparam base.dir $(DESKTOPBASE)$$i/ $(XUBUNTUCHUNKXSL) $$dir/desktopguide.xml; \
+	xsltproc --xinclude --stringparam base.dir $(DESKTOPBASE)$$i/ $(XUBUNTUWEBXSL) $$dir/desktopguide.xml; \
 	done
 
 	@echo "Complete. Find outputs at" $(DESKTOPBASE)
-browser-startpage:
-	mkdir -p $(BASE)about
-	cp about/*.html $(BASE)about
-	cp about/*.css $(BASE)about
-
-src-tarball:
-	# exclude archive, backup, and svn files
-	tar cvfz xubuntu-doc.tar.gz  --exclude="*.tar.gz" --exclude="*~" --exclude "*.svn*" *
-
-clean:
-	rm -rf $(BASE)
-
+
+##################
+# For building the PDFS
+##################
+
+# PDFs in A4 size
+pdf: desktop-pdf
+
+desktop-pdf: prepare desktop-pdf-C desktop-pdf-be desktop-pdf-bn desktop-pdf-de desktop-pdf-es desktop-pdf-et desktop-pdf-fi desktop-pdf-fr desktop-pdf-hu desktop-pdf-id desktop-pdf-it desktop-pdf-ko desktop-pdf-pt_BR desktop-pdf-ro desktop-pdf-ru desktop-pdf-zh_CN desktop-pdf-zh_TW desktop-pdf-da desktop-pdf-nds desktop-pdf-ja desktop-pdf-he desktop-pdf-nb desktop-pdf-ta desktop-pdf-hr desktop-pdf-nl desktop-pdf-en_GB desktop-pdf-pl desktop-pdf-th desktop-pdf-lt desktop-pdf-tl desktop-pdf-ca desktop-pdf-pt desktop-pdf-tr desktop-pdf-en_AU desktop-pdf-am desktop-pdf-el desktop-pdf-oc desktop-pdf-gl desktop-pdf-cs desktop-pdf-eu desktop-pdf-sk
+
+prepare:
+
+	# copy images to build directory
+	mkdir -p $(PDFBASE)images/C
+	cp images/C/*.* $(PDFBASE)images/C
+
+desktop-pdf-C:
+
+	xsltproc --xinclude -o $(PDFBASE)C/desktopguide.fo $(PDFSTYLE) desktopguide/C/desktopguide.xml
+	fop -fo $(PDFBASE)C/desktopguide.fo -pdf $(PDFBASE)C/desktopguide.pdf
+	rm $(PDFBASE)C/desktopguide.fo
+
+desktop-pdf-be:
+
+	xsltproc --xinclude -o $(PDFBASE)be/desktopguide.fo $(PDFSTYLE) desktopguide/be/desktopguide.xml
+	fop -fo $(PDFBASE)be/desktopguide.fo -pdf $(PDFBASE)be/desktopguide.pdf
+	rm $(PDFBASE)be/desktopguide.fo
+
+desktop-pdf-bn:
+
+	xsltproc --xinclude -o $(PDFBASE)bn/desktopguide.fo $(PDFSTYLE) desktopguide/bn/desktopguide.xml
+	fop -fo $(PDFBASE)bn/desktopguide.fo -pdf $(PDFBASE)bn/desktopguide.pdf
+	rm $(PDFBASE)bn/desktopguide.fo
+
+desktop-pdf-de:
+
+	xsltproc --xinclude -o $(PDFBASE)de/desktopguide.fo $(PDFSTYLE) desktopguide/de/desktopguide.xml
+	fop -fo $(PDFBASE)de/desktopguide.fo -pdf $(PDFBASE)de/desktopguide.pdf
+	rm $(PDFBASE)de/desktopguide.fo
+
+desktop-pdf-es:
+
+	xsltproc --xinclude -o $(PDFBASE)es/desktopguide.fo $(PDFSTYLE) desktopguide/es/desktopguide.xml
+	fop -fo $(PDFBASE)es/desktopguide.fo -pdf $(PDFBASE)es/desktopguide.pdf
+	rm $(PDFBASE)es/desktopguide.fo
+
+desktop-pdf-et:
+
+	xsltproc --xinclude -o $(PDFBASE)et/desktopguide.fo $(PDFSTYLE) desktopguide/et/desktopguide.xml
+	fop -fo $(PDFBASE)et/desktopguide.fo -pdf $(PDFBASE)et/desktopguide.pdf
+	rm $(PDFBASE)et/desktopguide.fo
+
+desktop-pdf-fi:
+
+	xsltproc --xinclude -o $(PDFBASE)fi/desktopguide.fo $(PDFSTYLE) desktopguide/fi/desktopguide.xml
+	fop -fo $(PDFBASE)fi/desktopguide.fo -pdf $(PDFBASE)fi/desktopguide.pdf
+	rm $(PDFBASE)fi/desktopguide.fo
+
+desktop-pdf-fr:
+
+	xsltproc --xinclude -o $(PDFBASE)fr/desktopguide.fo $(PDFSTYLE) desktopguide/fr/desktopguide.xml
+	fop -fo $(PDFBASE)fr/desktopguide.fo -pdf $(PDFBASE)fr/desktopguide.pdf
+	rm $(PDFBASE)fr/desktopguide.fo
+
+desktop-pdf-hu:
+
+	xsltproc --xinclude -o $(PDFBASE)hu/desktopguide.fo $(PDFSTYLE) desktopguide/hu/desktopguide.xml
+	fop -fo $(PDFBASE)hu/desktopguide.fo -pdf $(PDFBASE)hu/desktopguide.pdf
+	rm $(PDFBASE)hu/desktopguide.fo
+
+desktop-pdf-id:
+
+	xsltproc --xinclude -o $(PDFBASE)id/desktopguide.fo $(PDFSTYLE) desktopguide/id/desktopguide.xml
+	fop -fo $(PDFBASE)id/desktopguide.fo -pdf $(PDFBASE)id/desktopguide.pdf
+	rm $(PDFBASE)id/desktopguide.fo
+
+desktop-pdf-it:
+
+	xsltproc --xinclude -o $(PDFBASE)it/desktopguide.fo $(PDFSTYLE) desktopguide/it/desktopguide.xml
+	fop -fo $(PDFBASE)it/desktopguide.fo -pdf $(PDFBASE)it/desktopguide.pdf
+	rm $(PDFBASE)it/desktopguide.fo
+
+desktop-pdf-ko:
+
+	xsltproc --stringparam body.font.family "batang" --stringparam monospace.font.family "dotum" --xinclude -o $(PDFBASE)ko/desktopguide.fo $(PDFSTYLE) desktopguide/ko/desktopguide.xml
+	fop -c ../libs/pdf/fop.xconf -fo $(PDFBASE)ko/desktopguide.fo -pdf $(PDFBASE)ko/desktopguide.pdf
+	rm $(PDFBASE)ko/desktopguide.fo
+
+desktop-pdf-pt_BR:
+
+	xsltproc --xinclude -o $(PDFBASE)pt_BR/desktopguide.fo $(PDFSTYLE) desktopguide/pt_BR/desktopguide.xml
+	fop -fo $(PDFBASE)pt_BR/desktopguide.fo -pdf $(PDFBASE)pt_BR/desktopguide.pdf
+	rm $(PDFBASE)pt_BR/desktopguide.fo
+
+desktop-pdf-ro:
+
+	xsltproc --xinclude -o $(PDFBASE)ro/desktopguide.fo $(PDFSTYLE) desktopguide/ro/desktopguide.xml
+	fop -fo $(PDFBASE)ro/desktopguide.fo -pdf $(PDFBASE)ro/desktopguide.pdf
+	rm $(PDFBASE)ro/desktopguide.fo
+
+desktop-pdf-ru:
+
+	xsltproc --xinclude -o $(PDFBASE)ru/desktopguide.fo $(PDFSTYLE) desktopguide/ru/desktopguide.xml
+	fop -fo $(PDFBASE)ru/desktopguide.fo -pdf $(PDFBASE)ru/desktopguide.pdf
+	rm $(PDFBASE)ru/desktopguide.fo
+
+desktop-pdf-zh_CN:
+
+	xsltproc --stringparam body.font.family "uming" --stringparam monospace.font.family "uming" --xinclude -o $(PDFBASE)zh_CN/desktopguide.fo $(PDFSTYLE) desktopguide/zh_CN/desktopguide.xml
+	fop -c ../libs/pdf/fop.xconf -fo $(PDFBASE)zh_CN/desktopguide.fo -pdf $(PDFBASE)zh_CN/desktopguide.pdf
+	rm $(PDFBASE)zh_CN/desktopguide.fo
+
+desktop-pdf-zh_TW:
+
+	xsltproc --xinclude -o $(PDFBASE)zh_TW/desktopguide.fo $(PDFSTYLE) desktopguide/zh_TW/desktopguide.xml
+	fop -fo $(PDFBASE)zh_TW/desktopguide.fo -pdf $(PDFBASE)zh_TW/desktopguide.pdf
+	rm $(PDFBASE)zh_TW/desktopguide.fo
+
+desktop-pdf-da:
+
+	xsltproc --xinclude -o $(PDFBASE)da/desktopguide.fo $(PDFSTYLE) desktopguide/da/desktopguide.xml
+	fop -fo $(PDFBASE)da/desktopguide.fo -pdf $(PDFBASE)da/desktopguide.pdf
+	rm $(PDFBASE)da/desktopguide.fo
+
+desktop-pdf-nds:
+
+	xsltproc --xinclude -o $(PDFBASE)nds/desktopguide.fo $(PDFSTYLE) desktopguide/nds/desktopguide.xml
+	fop -fo $(PDFBASE)nds/desktopguide.fo -pdf $(PDFBASE)nds/desktopguide.pdf
+	rm $(PDFBASE)nds/desktopguide.fo
+
+desktop-pdf-ja:
+
+	xsltproc --xinclude -o $(PDFBASE)ja/desktopguide.fo $(PDFSTYLE) desktopguide/ja/desktopguide.xml
+	fop -fo $(PDFBASE)ja/desktopguide.fo -pdf $(PDFBASE)ja/desktopguide.pdf
+	rm $(PDFBASE)ja/desktopguide.fo
+
+desktop-pdf-he:
+
+	xsltproc --xinclude -o $(PDFBASE)he/desktopguide.fo $(PDFSTYLE) desktopguide/he/desktopguide.xml
+	fop -fo $(PDFBASE)he/desktopguide.fo -pdf $(PDFBASE)he/desktopguide.pdf
+	rm $(PDFBASE)he/desktopguide.fo
+
+desktop-pdf-nb:
+
+	xsltproc --xinclude -o $(PDFBASE)nb/desktopguide.fo $(PDFSTYLE) desktopguide/nb/desktopguide.xml
+	fop -fo $(PDFBASE)nb/desktopguide.fo -pdf $(PDFBASE)nb/desktopguide.pdf
+	rm $(PDFBASE)nb/desktopguide.fo
+
+desktop-pdf-ta:
+
+	xsltproc --xinclude -o $(PDFBASE)ta/desktopguide.fo $(PDFSTYLE) desktopguide/ta/desktopguide.xml
+	fop -fo $(PDFBASE)ta/desktopguide.fo -pdf $(PDFBASE)ta/desktopguide.pdf
+	rm $(PDFBASE)ta/desktopguide.fo
+
+desktop-pdf-hr:
+
+	xsltproc --xinclude -o $(PDFBASE)hr/desktopguide.fo $(PDFSTYLE) desktopguide/hr/desktopguide.xml
+	fop -fo $(PDFBASE)hr/desktopguide.fo -pdf $(PDFBASE)hr/desktopguide.pdf
+	rm $(PDFBASE)hr/desktopguide.fo
+
+desktop-pdf-nl:
+
+	xsltproc --xinclude -o $(PDFBASE)nl/desktopguide.fo $(PDFSTYLE) desktopguide/nl/desktopguide.xml
+	fop -fo $(PDFBASE)nl/desktopguide.fo -pdf $(PDFBASE)nl/desktopguide.pdf
+	rm $(PDFBASE)nl/desktopguide.fo
+
+desktop-pdf-en_GB:
+
+	xsltproc --xinclude -o $(PDFBASE)en_GB/desktopguide.fo $(PDFSTYLE) desktopguide/en_GB/desktopguide.xml
+	fop -fo $(PDFBASE)en_GB/desktopguide.fo -pdf $(PDFBASE)en_GB/desktopguide.pdf
+	rm $(PDFBASE)en_GB/desktopguide.fo
+
+desktop-pdf-pl:
+
+	xsltproc --xinclude -o $(PDFBASE)pl/desktopguide.fo $(PDFSTYLE) desktopguide/pl/desktopguide.xml
+	fop -fo $(PDFBASE)pl/desktopguide.fo -pdf $(PDFBASE)pl/desktopguide.pdf
+	rm $(PDFBASE)pl/desktopguide.fo
+
+desktop-pdf-th:
+
+	xsltproc --xinclude -o $(PDFBASE)th/desktopguide.fo $(PDFSTYLE) desktopguide/th/desktopguide.xml
+	fop -fo $(PDFBASE)th/desktopguide.fo -pdf $(PDFBASE)th/desktopguide.pdf
+	rm $(PDFBASE)th/desktopguide.fo
+
+desktop-pdf-lt:
+
+	xsltproc --xinclude -o $(PDFBASE)lt/desktopguide.fo $(PDFSTYLE) desktopguide/lt/desktopguide.xml
+	fop -fo $(PDFBASE)lt/desktopguide.fo -pdf $(PDFBASE)lt/desktopguide.pdf
+	rm $(PDFBASE)lt/desktopguide.fo
+
+desktop-pdf-tl:
+
+	xsltproc --xinclude -o $(PDFBASE)tl/desktopguide.fo $(PDFSTYLE) desktopguide/tl/desktopguide.xml
+	fop -fo $(PDFBASE)tl/desktopguide.fo -pdf $(PDFBASE)tl/desktopguide.pdf
+	rm $(PDFBASE)tl/desktopguide.fo
+
+desktop-pdf-ca:
+
+	xsltproc --xinclude -o $(PDFBASE)ca/desktopguide.fo $(PDFSTYLE) desktopguide/ca/desktopguide.xml
+	fop -fo $(PDFBASE)ca/desktopguide.fo -pdf $(PDFBASE)ca/desktopguide.pdf
+	rm $(PDFBASE)ca/desktopguide.fo
+
+desktop-pdf-pt:
+

=== debian/changelog ===
xubuntu-docs (7.03.1) feisty; urgency=low

  * First upload to Feisty 

 -- Jani Monoses <jani@ubuntu.com>  Tue, 27 Mar 2007 17:22:31 +0300

## xubuntu-docs 7.10.1

=== xubuntu/Makefile ===
--- 
+++ 
@@ -45,11 +45,14 @@
 # IMAGES=../build/xubuntu/images/
 DGBASE=../build/xubuntu/desktopguide/
 
-all: clean desktopguide
-
+all: clean style index
+	# for doc in `cat libs/shipped-docs`; do xsltproc --xinclude -o $(BASE)$$doc/C/index.html $(XUBUNTUXSL) $$doc/C/$$doc.xml; done
+
+
+style:
 	# copy images to build directory
-	mkdir -p $(DESKTOPBASE)images/C
-	cp images/C/*.* $(DESKTOPBASE)images/C
+	#mkdir -p $(DESKTOPBASE)images/C
+	#cp images/C/*.* $(DESKTOPBASE)images/C
 
 	# copy logos
 	mkdir -p $(BASE)common/images
@@ -68,6 +71,10 @@
 	mkdir -p $(BASE)common/images/navig
 	cp -r ../common/navig/*.* $(BASE)common/images/navig
 
+index:
+	xsltproc --xinclude -o $(BASE)index.html $(XUBUNTUXSL) index.xml
+
+
 # Desktop Guide
 
 desktopguide: $(DGBASE)C
@@ -96,33 +103,31 @@
 clean:
 	rm -rf $(BASE)
 
+xml2po:
+	xml2po -e -o about-xubuntu/about-xubuntu.pot about-xubuntu/C/*.xml
+	xml2po -e -o add-applications/add-applications.pot add-applications/C/*.xml
+	xml2po -e -o administrative/administrative.pot administrative/C/*.xml
+	xml2po -e -o advanced-topics/advanced-topics.pot advanced-topics/C/*.xml
+	xml2po -e -o basic-commands/basic-commands.pot basic-commands/C/*.xml
+	xml2po -e -o config-desktop/config-desktop.pot config-desktop/C/*.xml
+	xml2po -e -o files-and-docs/files-and-docs.pot files-and-docs/C/*.xml
+	xml2po -e -o internet/internet.pot internet/C/*.xml
+	xml2po -e -o keeping-safe/keeping-safe.pot keeping-safe/C/*.xml
+	xml2po -e -o musicvideophotos/musicvideophotos.pot musicvideophotos/C/*.xml
+	xml2po -e -o newtoubuntu/newtoubuntu.pot newtoubuntu/C/*.xml
+	xml2po -e -o office/office.pot office/C/*.xml
+	xml2po -e -o printing/printing.pot printing/C/*.xml
+	xml2po -e -o programming/programming.pot programming/C/*.xml
+	xml2po -e -o switching/switching.pot switching/C/*.xml
+	xml2po -e -o windows/windows.pot windows/C/*.xml
+
+
+
 ##################
 # For building the website
 ##################
 
 web: style desktopguide-web prepare desktop-pdf-C
-
-style:
-	# copy images to build directory
-	mkdir -p $(DESKTOPBASE)images/C
-	cp images/C/*.* $(DESKTOPBASE)images/C
-
-	# copy logos
-	mkdir -p $(BASE)common/images
-	cp libs/images/*png $(BASE)common/images/
-
-	# cp CSS Files to build directory
-	cp libs/*.css $(BASE)common/
-
-	# cp navigation / admon / .. images to build directory
-	mkdir -p $(BASE)common/images/admon
-	cp -r xubuntu-admon/*.* $(BASE)common/images/admon # need to keep these separately, because the default ones have a white bground
-	
-	# mkdir -p $(IMAGES)callouts
-	# cp -r ../common/callouts/*.* $(IMAGES)callouts
-	
-	mkdir -p $(BASE)common/images/navig
-	cp -r ../common/navig/*.* $(BASE)common/images/navig
 
 # Desktop Guide
 
@@ -323,20 +328,3 @@
 desktop-pdf-lt:
 
 	xsltproc --xinclude -o $(PDFBASE)lt/desktopguide.fo $(PDFSTYLE) desktopguide/lt/desktopguide.xml
-	fop -fo $(PDFBASE)lt/desktopguide.fo -pdf $(PDFBASE)lt/desktopguide.pdf
-	rm $(PDFBASE)lt/desktopguide.fo
-
-desktop-pdf-tl:
-
-	xsltproc --xinclude -o $(PDFBASE)tl/desktopguide.fo $(PDFSTYLE) desktopguide/tl/desktopguide.xml
-	fop -fo $(PDFBASE)tl/desktopguide.fo -pdf $(PDFBASE)tl/desktopguide.pdf
-	rm $(PDFBASE)tl/desktopguide.fo
-
-desktop-pdf-ca:
-
-	xsltproc --xinclude -o $(PDFBASE)ca/desktopguide.fo $(PDFSTYLE) desktopguide/ca/desktopguide.xml
-	fop -fo $(PDFBASE)ca/desktopguide.fo -pdf $(PDFBASE)ca/desktopguide.pdf
-	rm $(PDFBASE)ca/desktopguide.fo
-
-desktop-pdf-pt:
-

=== debian/changelog ===
xubuntu-docs (7.10.1) gutsy; urgency=low

  * New Xubuntu docs for Gutsy, thanks to Luzius Thöny

 -- Jani Monoses <jani@ubuntu.com>  Tue, 02 Oct 2007 09:13:32 +0200

=== debian/control ===
Source: xubuntu-docs
Section: text
Priority: optional
Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
Uploaders: Jani Monoses <jani@ubuntu.com>
Build-Depends: debhelper (>= 5.0.0), cdbs, xsltproc, docbook-xml, docbook-xsl, ubuntu-docs (>= 7.03)
Standards-Version: 3.7.2

Package: xubuntu-docs
Architecture: all
Description: xubuntu documentation
 Documentation in this package includes:
  * About Xubuntu start page for firefox
  * Xubuntu Desktop Guide
 .
 This documentation is created and maintained by the
 Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>

=== xubuntu/debian/control ===
Source: xubuntu-docs
Section: text
Priority: optional
Maintainer: Xubuntu Team <xubuntu-devel@lists.ubuntu.com> 
Build-Depends-Indep: debhelper (>= 4.0.0), cdbs, xsltproc, docbook-xml, docbook-xsl, ubuntu-docs (>= 6.04.7)
Standards-Version: 3.6.2

Package: xubuntu-docs
Architecture: all
Description: xubuntu documentation
 Documentation in this package includes:
  * About Xubuntu start page for firefox
  * Xubuntu Desktop Guide
 .
 This documentation is created and maintained by
 the Xubuntu Team. <xubuntu-devel@lists.ubuntu.com>

## xubuntu-docs 8.04.2

=== xubuntu/Makefile ===
--- 
+++ 
@@ -104,22 +104,21 @@
 	rm -rf $(BASE)
 
 xml2po:
-	xml2po -e -o about-xubuntu/about-xubuntu.pot about-xubuntu/C/*.xml
-	xml2po -e -o add-applications/add-applications.pot add-applications/C/*.xml
-	xml2po -e -o administrative/administrative.pot administrative/C/*.xml
-	xml2po -e -o advanced-topics/advanced-topics.pot advanced-topics/C/*.xml
-	xml2po -e -o basic-commands/basic-commands.pot basic-commands/C/*.xml
-	xml2po -e -o config-desktop/config-desktop.pot config-desktop/C/*.xml
-	xml2po -e -o files-and-docs/files-and-docs.pot files-and-docs/C/*.xml
-	xml2po -e -o internet/internet.pot internet/C/*.xml
-	xml2po -e -o keeping-safe/keeping-safe.pot keeping-safe/C/*.xml
-	xml2po -e -o musicvideophotos/musicvideophotos.pot musicvideophotos/C/*.xml
-	xml2po -e -o newtoubuntu/newtoubuntu.pot newtoubuntu/C/*.xml
-	xml2po -e -o office/office.pot office/C/*.xml
-	xml2po -e -o printing/printing.pot printing/C/*.xml
-	xml2po -e -o programming/programming.pot programming/C/*.xml
-	xml2po -e -o switching/switching.pot switching/C/*.xml
-	xml2po -e -o windows/windows.pot windows/C/*.xml
+	xml2po -e -o about-xubuntu/po/about-xubuntu.pot about-xubuntu/C/*.xml
+	xml2po -e -o add-applications/po/add-applications.pot add-applications/C/*.xml
+	xml2po -e -o administrative/po/administrative.pot administrative/C/*.xml
+	xml2po -e -o advanced-topics/po/advanced-topics.pot advanced-topics/C/*.xml
+	xml2po -e -o basic-commands/po/basic-commands.pot basic-commands/C/*.xml
+	xml2po -e -o config-desktop/po/config-desktop.pot config-desktop/C/*.xml
+	xml2po -e -o files-and-docs/po/files-and-docs.pot files-and-docs/C/*.xml
+	xml2po -e -o internet/po/internet.pot internet/C/*.xml
+	xml2po -e -o keeping-safe/po/keeping-safe.pot keeping-safe/C/*.xml
+	xml2po -e -o musicvideophotos/po/musicvideophotos.pot musicvideophotos/C/*.xml
+	xml2po -e -o newtoubuntu/po/newtoubuntu.pot newtoubuntu/C/*.xml
+	xml2po -e -o office/po/office.pot office/C/*.xml
+	xml2po -e -o printing/po/printing.pot printing/C/*.xml
+	xml2po -e -o programming/po/programming.pot programming/C/*.xml
+	xml2po -e -o windows/po/windows.pot windows/C/*.xml

=== debian/changelog ===
xubuntu-docs (8.04.2) hardy; urgency=low

  * Regenerated .po files
  * Updated Xubuntu/Makefile to use new location of .po files

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Fri, 21 Mar 2008 16:36:16 -0300

xubuntu-docs (8.04.1) hardy; urgency=low

  * New Xubuntu docs for Hardy, thanks to Jim Campbell and other
    contributing members of the Xubuntu documentation team.
  * debian/control:
    - Removed uploader field
    - Bumped standards version
    - Updated package description

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Sun, 16 Mar 2008 11:46:36 -0300

=== debian/control ===
Source: xubuntu-docs
Section: text
Priority: optional
Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs, xsltproc, docbook-xml, docbook-xsl, ubuntu-docs (>= 7.03)
Standards-Version: 3.7.3

Package: xubuntu-docs
Architecture: all
Description: xubuntu documentation
 This package holds the official Xubuntu-specific documentation, maintained
 by the Xubuntu Documentation Team. The documentation can be viewed using
 your web browser.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

build-stamp:
	touch build-stamp

build: build-stamp
	make -C xubuntu

install/xubuntu-docs::
	dh_install xubuntu/about/* usr/share/xubuntu-docs/about/
	dh_install build/xubuntu/* usr/share/xubuntu-docs/

	/usr/share/ubuntu-docs/common/prepare-firefox-startpage-translations \
		about/homepage \
		debian/xubuntu-docs \
		/usr/share/xubuntu-docs/about/locales \
		../xubuntu-index.html

clean::
	# clean up
	make -C xubuntu clean
	-rmdir build
	rm -f build-stamp
	rm -rf debian/xubuntu-docs

## xubuntu-docs 8.04.2.1

=== xubuntu/Makefile ===
# Makefile for the GNOME ubuntu Documentation
# Ubuntu Documentation Project <ubuntu-doc@lists.ubuntu.com>

.PHONY: desktopguide browser-startpage index

MAKECMD=make

# XSL Processors
XSLTPROC=/usr/bin/xsltproc

current_distro=$(shell test -e /etc/debian_version && echo "debian")

# NWalsh Docbook XSL's
ifeq ($(current_distro), debian)
# Ubuntu
NWDBXSL=/usr/share/xml/docbook/stylesheet/nwalsh/html/docbook.xsl

# Debian and Ubuntu also need an explicit location for the XML catalog files
#export XML_CATALOG_FILES = /usr/share/xml/docbook/schema/dtd/4.1.2/catalog.xml
#else
# SuSE
#NWDBXSL=/usr/share/xml/docbook/stylesheet/nwalsh/current/html/docbook.xsl
endif

# Ubuntu Docbook Customization Layer

#XUBUNTUXSL=libs/ubuntu-banner.xsl
XUBUNTUXSL=libs/xubuntu-html-chunk-cust.xsl
#XUBUNTUWEBXSL=libs/ubuntu-banner-web.xsl
PDFSTYLE=../libs/pdf/ubuntu-pdf.xsl
LULUSTYLE=../libs/pdf/ubuntu-pdf-lulu.xsl

# Makes an Image list text file
MKIMGLST=../libs/imagelist.xsl

# Collected and Write Status
wOS=../libs/writeOwnerStatus.xsl

# Base directories for output from processor
BASE=../build/xubuntu/
PDFBASE=../build/pdf/xubuntu/
DESKTOPBASE=../build/xubuntu/desktopguide/
LULUBASE=../build/lulu/xubuntu/

# IMAGES=../build/xubuntu/images/
DGBASE=../build/xubuntu/desktopguide/

all: clean style index index-lang

style:
	# copy images to build directory
	#mkdir -p $(DESKTOPBASE)images/C
	#cp images/C/*.* $(DESKTOPBASE)images/C

	# copy logos
	mkdir -p $(BASE)common/images
	cp libs/images/*png $(BASE)common/images/

	# cp CSS Files to build directory
	cp libs/*.css $(BASE)common/

	# cp navigation / admon / .. images to build directory
	mkdir -p $(BASE)common/images/admon
	cp -r xubuntu-admon/*.* $(BASE)common/images/admon # need to keep these separately, because the default ones have a white bground
	
	# mkdir -p $(IMAGES)callouts
	# cp -r ../common/callouts/*.* $(IMAGES)callouts
	
	mkdir -p $(BASE)common/images/navig
	cp -r ../common/navig/*.* $(BASE)common/images/navig

index-lang:

	for i in index/po/*.po ; do j=$$(basename $$i .po) ; xsltproc --stringparam html.stylesheet "../common/xubuntu-book.css" --xinclude -o $(BASE)$$j/index.html $(XUBUNTUXSL) index-$$j.xml ; done

index:

	xsltproc --xinclude -o $(BASE)index.html $(XUBUNTUXSL) index.xml

browser-startpage:
	mkdir -p $(BASE)about
	cp about/*.html $(BASE)about
	cp about/*.css $(BASE)about

src-tarball:
	# exclude archive, backup, and svn files
	tar cvfz xubuntu-doc.tar.gz  --exclude="*.tar.gz" --exclude="*~" --exclude "*.svn*" *

clean:
	rm -rf $(BASE)

=== debian/changelog ===
xubuntu-docs (8.04.2.1) hardy-proposed; urgency=low

  [Matthew East]

  * Adding translations to package and installing them

  [Cody A.W. Somerville]

   * SRU: lp #162403

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Thu, 08 May 2008 10:52:34 -0300

## xubuntu-docs 8.10

=== debian/changelog ===
xubuntu-docs (8.10) intrepid; urgency=low

  [ Michael Casadevall ]
  * New Xubuntu docs for Intrepid
  * Bumped version, and codename in global.ent
  * Removed all instances of Hardy
  * Regenerated pot files
  
  [Cody A.W. Somerville]
  * debian/control: Bump standards version to 3.8.0
  * lib/global.ent: Synced with Ubuntu Documentation
  * xubuntu/libs/xubuntu-html-{single,cluster}-cust.xsl:
    - Set param draft.mode to 'No' from 'Yes'.

 -- Michael Casadevall <sonicmctails@gmail.com>  Tue, 21 Oct 2008 15:57:09 -0400

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
 Build-Depends: debhelper (>= 5), cdbs, xsltproc, docbook-xml, docbook-xsl, ubuntu-docs (>= 7.03)
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 
 Package: xubuntu-docs
 Architecture: all

## xubuntu-docs 9.04.2

=== debian/changelog ===
xubuntu-docs (9.04.2) jaunty; urgency=low

  [Jim Campbell]
  * Removed draft watermark from documentation.
  
  [Cody A.W. Somerville]
  * Removed omf files that were missed in the last upload.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Fri, 17 Apr 2009 17:13:34 -0300

xubuntu-docs (9.04.1) jaunty; urgency=low

  [Nathan Handler]
  * debian/control: Bump Standards-Version to 3.8.0

  [Cody A.W. Somerville]
  * debian/copyright: Updated dates on copyright.
  * debian/rules: Rewrote to be much simpler.
  * debian/install: Updated to be much simpler.
  * debian/dirs: Removed as its no longer needed.
  * debian/control: 
    - Added missing ${misc:Depends} dependency.
    - Set section to doc instead of text.
  * Split startpage and desktop-guide into their own subdirectories.
  * Rewrote Makefiles to be much cleaner and actually work.
  * Removed a ton of cruft that we don't use or want.
  * Regenerated translation templates.
  * Updated version information in offline startpage.
  
  [Jim Campbell & Xubuntu Documentation Team]
  * Updated documentation for Jaunty 9.04

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Tue, 31 Mar 2009 03:13:29 -0300

=== debian/control ===
Source: xubuntu-docs
Section: doc
Priority: optional
Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs, xsltproc, docbook-xml, docbook-xsl, ubuntu-docs (>= 7.03)
Standards-Version: 3.8.0

Package: xubuntu-docs
Architecture: all
Depends: ${misc:Depends}
Description: xubuntu documentation
 This package holds the official Xubuntu-specific documentation, maintained
 by the Xubuntu Documentation Team. The documentation can be viewed using
 your web browser.

## xubuntu-docs 9.10.1

=== desktop-guide/Makefile ===
# Makefile for the Xubuntu Documentation
# Ubuntu Documentation Project <ubuntu-doc@lists.ubuntu.com>

# Xubuntu Docbook Customization Layer
XUBUNTUXSL=libs/xubuntu-html-chunk-cust.xsl

html: style xml2po
	xsltproc --xinclude -o ../build/index.html $(XUBUNTUXSL) index.xml

style:
	mkdir -p ../build/common/images/
	mkdir -p ../build/common/images/navig/	
	mkdir -p ../build/common/images/admon/
	
	cp libs/*.css ../build/common/
	cp -r libs/images/* ../build/common/images/
	cp -r libs/admon/* ../build/common/images/admon/
	cp -r libs/navig/* ../build/common/images/navig/

xml2po:
	xml2po -e -o about-xubuntu/po/about-xubuntu.pot about-xubuntu/C/*.xml
	xml2po -e -o add-applications/po/add-applications.pot add-applications/C/*.xml
	xml2po -e -o administrative/po/administrative.pot administrative/C/*.xml
	xml2po -e -o advanced-topics/po/advanced-topics.pot advanced-topics/C/*.xml
	xml2po -e -o basic-commands/po/basic-commands.pot basic-commands/C/*.xml
	xml2po -e -o config-desktop/po/config-desktop.pot config-desktop/C/*.xml
	xml2po -e -o files-and-docs/po/files-and-docs.pot files-and-docs/C/*.xml
	xml2po -e -o games/po/games.pot games/C/*.xml
	xml2po -e -o hardware/po/hardware.pot hardware/C/*.xml
	xml2po -e -o internet/po/internet.pot internet/C/*.xml
	xml2po -e -o keeping-safe/po/keeping-safe.pot keeping-safe/C/*.xml
	xml2po -e -o musicvideophotos/po/musicvideophotos.pot musicvideophotos/C/*.xml
	xml2po -e -o newtoubuntu/po/newtoubuntu.pot newtoubuntu/C/*.xml
	xml2po -e -o office/po/office.pot office/C/*.xml
	xml2po -e -o printing/po/printing.pot printing/C/*.xml
	xml2po -e -o programming/po/programming.pot programming/C/*.xml
	xml2po -e -o windows/po/windows.pot windows/C/*.xml

.PHONY: html

=== debian/changelog ===
xubuntu-docs (9.10.1) karmic; urgency=low

  * startpage/xubuntu-index.html: 
    - Replace references to 9.04 with 9.10.
  * debian/control:
    - Bump standards version to 3.8.3.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Thu, 22 Oct 2009 00:34:41 -0300 

## xubuntu-docs 9.10.1.10.04.1

=== Makefile ===
# Makefile for the Xubuntu Documentation
# Ubuntu Documentation Project <ubuntu-doc@lists.ubuntu.com>

all: clean desktop-guide startpage

desktop-guide:
	make -C desktop-guide html

startpage:
	cp -r startpage/ build/about

src-tarball:
	# exclude archive, backup, and bzr files
	tar cvfz xubuntu-doc.tar.gz  --exclude="*.tar.gz" --exclude="*~" --exclude "*.bzr*" *

clean:
	rm -rf build

commit-clean:
	find . -name "*.po" -exec rm \{\} \+
	find . -name "*.pot" -exec rm \{\} \+

.PHONY: desktop-guide startpage

=== debian/changelog ===
xubuntu-docs (9.10.1.10.04.1) lucid-proposed; urgency=low

  [Book 'em Dano]
  * desktop-guide/about-xubuntu/C/about-xubuntu.xml: 
    - inputted correct format of command (LP: #653881)
    - changed entity for distro version number
  * desktop-guide/add-applications/C/add-applications.xml: 
    - added reference to Ubuntu Software Center & other revisions (LP: #647187)
    - various revisions
    - added appropriate tags, capitalized section titles
    - provided instruction on how to install package using Gdebi, restructured 
      appearance of file
  * desktop-guide/administrative/C/administrative.xml: added appropriate tags, 
    revised instructions on how to grant/restrict administrative access
  * desktop-guide/basic-commands/C/basic-commands.xml: 
    - corrected variable & stdout
    - added appropriate tags, capitalized section titles
  * desktop-guide/config-desktop/C/config-desktop.xml: 
    - updated instructions how to enable window effects & change windows themes 
      & icons
    - restructured appearance of code; added appropriate tags; commented out 
      section pertaining to Menu Editor as it has been removed from Xfce 4.6
    - added appropriate tags, inputted correct entity
    - revised instructions to add and select new theme
  * desktop-guide/games/C/games.xml: added reference to Ubuntu Software Center &
    other revisions (LP: #647187)
  * desktop-guide/hardware/C/hardware.xml: 
    - added reference to Ubuntu Software Center & other revisions (LP: #647187)
    - capitalized section titles, updated url for laptop testing & revised 
      instructions on how to activate/deactivate restricted/third-party drivers,
      choose a blank screen as screensaver, commented out pm-general-method 
      section as it is obsolete (LP: #461158)
  * desktop-guide/index.xml: 
    - commented out reference of files-and-docs.xml to remove from "Files, 
      Folders and Documents" chapter as it contains nothing other than links to
      other sections (LP: #700347)
    - Commented out this reference as Advanced Topics chapter does not have any 
    unique substantive material, (LP: #700351)
  * desktop-guide/internet/C/connecting.xml: 
    - added appropriate tags, corrected grammatical errors, added appropriate 
      tags, provided full names for acronyms
    - revised instructions on how to connect to Mobile Broadband, VPN and DSL 
      connections
  * desktop-guide/internet/C/connecttoserver.xml: changed directions to reflect 
    usage of Gigolo (LP: #644867); changed user interaction verbs, changed tags 
    & capitalized section titles
  * desktop-guide/internet/C/disconnecting.xml: added appropriate tags
  * desktop-guide/internet/C/information.xml: added appropriate tags
  * desktop-guide/internet/C/networking.xml: capitalized section titles, changed
    tags, provided instructions on how to share folders with Shared Folders 
    application
  * desktop-guide/internet/C/nm.xml: added appropriate tags, corrected 
    grammatical errors
  * desktop-guide/internet/C/troubleshooting.xml: 
    - added appropriate tags, capitalized titles of sections, revised 
      instructions on pinging, provided method to disable IPv6 (LP: #650806) 
    - appended to instructions on how to disable IPv6
    - added appropriate tags, corrected grammatical error
  * desktop-guide/internet/C/web-apps.xml: 
    - corrected licensing url
    - corrected instructions to install plugins (LP: #645510), changed 
      reference of Add/Remove Applications to Ubuntu Software Center, 
      capitalized section titles, provide instructions on how to use XChat-IRC &
      downloading torrents
    - changed tags, restructured appearance of file
  * desktop-guide/keeping-safe/C/keeping-safe.xml: revised instructions on how 
    to add new user, capitalized section titles, provided instructions on how to
    install and utilize luckyBackup, (LP: #696328)
  * desktop-guide/libs/global.ent: 
    - updated to lucid values
    - updated global entities
    - corrected distro-apt-cd-name
    - inputted entities for distro-apt-cd-name
    - added entity & update Skype related links
  * desktop-guide/libs/xubuntu.ent: 
    - added entities, corrected name of Exaile
    - corrected entities
    - corrected Brasero entity (LP: #643022)
    - removed xfce4-settings-manager entity as preferences entity with same path
      existed; corrected path for Dictionary application
    - removed duplicate entity
    - added pictures & simple-scan entities, changed path of home-folder & 
      loginscreen, commented out multimedia-systems-selector in xubuntu.ent
  * desktop-guide/musicvideophotos/C/cd.xml: changed name of Brasero Disc 
    Burning to Brasero, added internal link to CD burning
  * desktop-guide/musicvideophotos/C/music.xml: 
    - changed Listen reference to Exaile & other revisions (LP: #643022)
    - revised instructions to listen to music using Exaile (LP: #643022)
    - instruction on how to use Xubuntu default programs (LP: #643221)
    - added trademark tags, capitalized titles of sections, revised instruction 
      on how to burn CD's with Brasero
    - restructured appearance of code; revised instructions on how to add 
      internet radio station using Exaile
    - changed user interaction verbs, added appropriate tags, added correct 
      internal link & revised instructions to rip music
    - changed user interaction verbs
  * desktop-guide/musicvideophotos/C/musicvideophotos.xml: capitalized title
  * desktop-guide/musicvideophotos/C/photos.xml: 
    - capitalized sections titles & other minor revisions
    - changed user interaction verbs, added appropriate tags, revised some 
      non-working urls to F-Spot User Guide
  * desktop-guide/musicvideophotos/C/troubleshooting-multimedia.xml: 
    - corrected grammatical errors; changed Listen Music Player reference to 
      Exaile
    - capitalized section title, corrected internal link
  * desktop-guide/musicvideophotos/C/video.xml: 


=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
 Build-Depends: debhelper (>= 5), cdbs, xsltproc, docbook-xml, docbook-xsl, ubuntu-docs (>= 7.03)
-Standards-Version: 3.8.0
+Standards-Version: 3.8.3
 
 Package: xubuntu-docs
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f

DEB_MAKE_CHECK_TARGET :=
DEB_MAKE_INSTALL_TARGET := 
DEB_MAKE_BUILD_TARGET := all 

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

common-binary-post-install-indep::
	/usr/share/ubuntu-docs/common/prepare-firefox-startpage-translations \
		startpage \
		debian/xubuntu-docs \
		/usr/share/xubuntu-docs/about/locales \
		../xubuntu-index.html

## xubuntu-docs 9.10.2

=== debian/changelog ===
xubuntu-docs (9.10.2) maverick; urgency=low

  [ Josh Holland ]
  * s/Enerprise/Enterprise/ in desktop-guide/internet/C/nm.xml (LP: #363365)

  [ Benjamin Drung ]
  * desktop-guide/internet/C/connecting.xml: Fix typo concfigured -> configured;
    thanks to Pierre Slamich (LP: #386683).
  * desktop-guide/about-xubuntu/C/about-xubuntu.xml: Fix version numbers; thanks
    to Epirotes (LP: #357369).
  * desktop-guide/add-applications/C/add-applications.xml: Fix menu item
    location; thanks to Robert Wall for the patch (LP: #422500).
  * debian/control:
    - Bump standards version to 3.8.4.
    - Wrap and sort Build-Depends.
  * Switch to dpkg-source 3.0 (native) format.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 16 May 2010 00:57:02 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,13 @@
 Section: doc
 Priority: optional
 Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
-Build-Depends: debhelper (>= 5), cdbs, xsltproc, docbook-xml, docbook-xsl, ubuntu-docs (>= 7.03)
-Standards-Version: 3.8.3
+Build-Depends: cdbs,
+               debhelper (>= 5),
+               docbook-xml,
+               docbook-xsl,
+               ubuntu-docs (>= 7.03),
+               xsltproc
+Standards-Version: 3.8.4
 
 Package: xubuntu-docs
 Architecture: all

## xubuntu-docs 11.04.0

=== debian/changelog ===
xubuntu-docs (11.04.0) natty; urgency=low

  [ Book 'em Dano ]
  * desktop-guide/about-xubuntu/C/about-xubuntu.xml: 
    - inputted correct format of command, LP: #653881
    - modified entity/path to access Software Sources through Ubuntu Software 
      Center, LP: #649530
    - added tags
  * desktop-guide/add-applications/C/add-applications.xml: 
    - added reference to Ubuntu Software Center & other revisions, LP: #647187
    - changed tags to provide consistency
    - added tags & expounded on instruction to install deb file with GDebi
    - corrected tags
    - added appropriate tags, capitalized titles of sections, inputted entity 
      for Xubuntu
    - modified entity/path to access Software Sources through Ubuntu Software 
      Center, LP: #649530
    - added colon per Style Guide, capitalized section title
  * desktop-guide/administrative/C/administrative.xml: 
    - revised instruction on how to add administrative access to user
    - added appropriate tags, revised instructions on how to grant/restrict 
      administrative access
    - changed user interaction verbs, changed tags & capitalized section titles
  * desktop-guide/config-desktop/C/config-desktop.xml: 
    - added tags, corrected sentence structure
    - added appropriate tags, restructured appearance of file, revised 
      instructions on how to enable desktop effects & change desktop themes, 
      commented section about Menu Editor as it was removed from Xfce 4.6
    - added colon per Style Guide, capitalized section title
  * desktop-guide/games/C/games.xml: added reference to Ubuntu Software Center & 
    other revisions, LP: #647187
  * desktop-guide/hardware/C/hardware.xml: 
    - added reference to Ubuntu Software Center & other revisions, LP: #647187
    - revised instructions on how to use Additional Drivers & corrected 
      grammatical errors
    - updated instructions & updated url for laptop testing
    - corrected grammatical errors, changed structure of file, added 
      instructions to install xfce4-fsguard-plugin, LP: #672217
    - capitalized section titles, commented out pm-general-method section as it 
      is obsolete, LP: #461158
  * dkestop-guide/index.xml: 
    - commented out reference of files-and-docs.xml to remove "Files, Folders 
      and Documents" chapter as it contains nothing other than links to other 
      sections, LP: #700347
    - commented out this reference as Advanced Topics chapter does not have any 
      unique substantive material, LP: #700351
  * desktop-guide/internet/C/connecttoserver.xml: 
    - changed directions to reflect usage of Gigolo, LP: #644867
    - changed user interaction verbs, changed tags & capitalized section titles
  * desktop-guide/internet/C/disconnecting.xml: changed user interaction verbs, 
    changed tags & capitalized section titles
  * desktop-guide/internet/C/nm.xml: changed user interaction verbs, changed 
    tags & capitalized section titles
  * desktop-guide/internet/C/networking.xml: revised instructions on how to 
    allow access to folders over networks, capitalized sections titles, 
    restructured appearance of file
  * desktop-guide/internet/C/troubleshooting.xml: 
    - changed Ubuntu references to Xubuntu & other revisions
    - added appropriate tags, capitalized titles of sections, revised 
      instructions on pinging, provided method to disable IPv6, LP: #650806
    - changed tags & appended to instructions to disable IPv6
  * desktop-guide/internet/C/web-apps.xml: 
    - corrected instructions to install plugins, changed reference of Add/Remove 
      Applications to Ubuntu Software Center, LP: #645510
    - changed tags to provide consistency
    - changed url to 10.10 .iso & tag info
    - capitalized title sections, added appropriate tags
    - inputted appropriate tags, restructured appearance of file, capitalized 
      section title
  * desktop-guide/internet/C/wireless.xml: changed user interaction verbs, 
    changed tags & capitalized section titles
  * desktop-guide/keeping-safe/C/keeping-safe.xml: 
    - revised instructions to create new user, change password & login 
      automatically
    - updated urls
    - modified entity/path to access Software Sources through Ubuntu Software 
      Center, LP: #649530
    - changed user interaction verbs, changed tags & capitalized section titles
    - capitalized section titles, provided instructions on how to install and 
      utilize luckyBackup, LP: #696328
  * desktop-guide/libs/global.ent: 
    - added & updated urls
    - updated to Natty values & updated urls
    - revised distro cd name
    - added entities for distro-apt-cd-name
    - added entity & update Skype related links
  * desktop-guide/libs/xubuntu.ent: 
    - corrected use of Exaile; added reference to Parole Media Player & Xfburn, 
      LP: #642249
    - added reference of Gigolo, LP: #644867
    - added path to Ubuntu Software Center, LP: #645510
    - added path to AbiWord
    - added entities, LP: #643221
    - added & revised entities, LP: #656700
    - changed menu path for login-screen-setup
    - changed reference of Ubuntu Update Manager to Update Manager
    - added path to Additional Drivers
    - changed System Janitor to Computer Janitor
    - revised pathways for some entities
    - change Xfce version to 4.8
    - corrected entities
    - added luckyBackup entity
  * desktop-guide/musicvideophotos/C/cd.xml: 
    - changed reference of Brasero to Xfburn, LP: #643246
    - capitalized section titles, added appropriate tags, revised instructions 
      on how to burn CD's with Xfburn
  * desktop-guide/musicvideophotos/C/music.xml: 
    - changed references of Ubuntu default apps to Xubuntu default apps; added 
      Magnatune url, LP: #643022
    - instruction on how to use Exaile, import music & change format of ripped 
      files; partial fix of LP: #643221
    - instruction on how to use Xubuntu default programs, LP: #643221
